Bug 419631 - missing requirement
missing requirement
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On: 427049 427144 427160 427187 427190 427206 427326 427980 428085 428091 428242
Blocks: perl_5.10
  Show dependency treegraph
 
Reported: 2007-12-11 07:03 EST by Karsten Hopp
Modified: 2008-02-27 07:38 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-POE-Component-Child-1.39-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-27 07:38:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2007-12-11 07:03:17 EST
rebuild of many perl-Test package fail with 'Can't locate Test/More.pm in @INC (@INC contains: (long path list deleted) .)' Looks like the perl-Test-Simple package isn't in the chain of requirements anymore and needs to be added to the perl-Test-Harness subpackage to avoid having to add the requirement to each of those perl-Test packages
Comment 1 Ralf Corsepius 2007-12-11 07:24:24 EST
(In reply to comment #0)
Could you provide a list of the affected packages?

I am inclined to take what you say as indication of the perl-package split not
having been reflected to these packages.

> to avoid having to add the requirement to each of those perl-Test packages
Exactly this is what the package split is aiming at. We want to have all
perl-modules to carry explicit deps on those perl modules they directly depend
upon. In many "Test" cases, these are missing BR: perl(Test::More) or
perl(Test::Simple).

Letting Test::Harness depend on Test::Simple would be a mistake, because it
doesn't depend on Test::Simple.

Comment 2 Karsten Hopp 2007-12-11 07:45:51 EST
> for i in `find . -maxdepth 1 -type d -name "perl*.src.rpm"`; do fgrep -q
"Can't locate Test/More.pm" $i/*log && echo $i; done 
./perl-UNIVERSAL-isa-0.06-2.fc6.src.rpm
./perl-Cache-Mmap-0.09-2.fc7.src.rpm
./perl-Kwiki-UserName-0.14-5.fc7.src.rpm
./perl-Kwiki-UserPreferences-0.13-5.fc7.src.rpm
./perl-Exception-Class-1.23-3.fc7.src.rpm
./perl-Module-Install-0.67-1.fc8.src.rpm
./perl-Kwiki-NewPage-0.12-5.fc7.src.rpm
./perl-Kwiki-RecentChanges-0.14-3.fc7.src.rpm
./perl-HTML-Template-Expr-0.07-4.fc7.src.rpm
./perl-File-Find-Rule-0.30-3.fc7.src.rpm
./perl-DateTime-Event-ICal-0.09-3.fc7.src.rpm
./perl-POE-Component-SNMP-1.07-1.fc6.src.rpm
./perl-Net-XMPP-1.02-2.fc7.src.rpm
./perl-DateTime-Format-MySQL-0.04-4.fc6.src.rpm
./perl-Test-Portability-Files-0.05-4.fc7.src.rpm
./perl-POE-Component-Server-SOAP-1.11-1.fc8.src.rpm
./perl-IO-All-0.38-1.fc7.src.rpm
./perl-Spiffy-0.30-7.fc7.src.rpm
./perl-Net-CUPS-0.51-2.fc7.src.rpm
./perl-RRD-Simple-1.43-1.fc7.src.rpm
./perl-POE-API-Peek-1.0802-1.fc7.src.rpm
./perl-Perl6-Bible-0.30-3.fc7.src.rpm
./perl-Sys-SigAction-0.10-1.fc7.src.rpm
./perl-SUPER-1.16-1.fc7.src.rpm
./perl-Parse-CPAN-Packages-2.26-4.fc7.src.rpm
./perl-Log-Message-Simple-0.02-1.fc8.src.rpm
./perl-Kwiki-ModPerl-0.09-4.fc7.src.rpm
./perl-XML-Validator-Schema-1.08-1.fc7.src.rpm
./perl-POE-Component-Server-HTTP-0.09-3.fc6.src.rpm
./perl-Params-Check-0.26-1.fc7.src.rpm
./perl-Class-Observable-1.04-2.fc7.src.rpm
./perl-Kwiki-Search-0.12-5.fc7.src.rpm
./perl-Kwiki-0.39-1.fc7.src.rpm
./perl-XML-Filter-BufferText-1.01-2.fc7.src.rpm
./perl-Class-Factory-Util-1.7-1.fc7.src.rpm
./perl-Apache-LogRegex-1.4-2.fc7.src.rpm
./perl-Text-Levenshtein-0.05-4.fc7.src.rpm
./perl-POE-Component-Client-LDAP-0.04-3.fc6.src.rpm
./perl-XML-SAX-Writer-0.50-2.fc7.src.rpm
./perl-Module-Loaded-0.01-3.fc7.src.rpm
./perl-Kwiki-Attachments-0.18-3.fc7.src.rpm
./perl-Module-Pluggable-3.60-1.fc7.src.rpm
./perl-Set-Infinite-0.61-3.fc7.src.rpm
./perl-Kwiki-Diff-0.03-4.fc7.src.rpm
./perl-Object-Accessor-0.32-2.fc7.src.rpm
./perl-Package-Constants-0.01-3.fc7.src.rpm
./perl-Log-Message-0.01-3.fc7.src.rpm
./perl-Kwiki-Raw-0.02-4.fc7.src.rpm
./perl-Data-Password-1.07-1.fc7.src.rpm
./perl-DateTime-Format-Strptime-1.0700-3.fc7.src.rpm
./perl-Pipeline-3.12-4.fc7.src.rpm
./perl-DateTime-Event-Recurrence-0.16-4.fc7.src.rpm
./perl-Kwiki-Archive-Rcs-0.15-6.fc7.src.rpm
./perl-DateTime-Set-0.25-4.fc7.src.rpm
./perl-Class-Std-0.0.8-1.fc7.src.rpm
./perl-Math-Vec-0.04-2.fc7.src.rpm
./perl-POE-Component-SimpleLog-1.04-1.fc6.src.rpm
./perl-CGI-Ajax-0.701-2.fc7.src.rpm
./perl-File-Type-0.22-4.fc7.src.rpm
./perl-DateTime-Format-W3CDTF-0.04-2.fc7.src.rpm
./perl-Kwiki-Users-Remote-0.04-4.fc7.src.rpm
./perl-OpenFrame-3.05-6.fc7.src.rpm
./perl-File-ReadBackwards-1.04-3.fc7.src.rpm
./perl-Kwiki-Revisions-0.15-5.fc7.src.rpm
./perl-Spreadsheet-ParseExcel-0.3200-1.fc8.src.rpm
./perl-YAML-Parser-Syck-0.01-8.fc7.src.rpm
./perl-POE-Wheel-Null-0.01-2.fc6.src.rpm
./perl-CGI-Session-4.20-2.fc7.src.rpm
./perl-DateTime-Format-ICal-0.08-4.fc7.src.rpm
./perl-Devel-Caller-0.11-1.fc7.src.rpm
Comment 3 Karsten Hopp 2007-12-11 07:49:44 EST
Another check found a few more packages:
> for i in `find . -maxdepth 1 -type d -name "perl*.src.rpm"`; do fgrep -q
"Test::More is not installed" $i/*log && echo $i; done

./perl-GDTextUtil-0.86-8.fc8.1.src.rpm
./perl-RRD-Simple-1.43-1.fc7.src.rpm
./perl-Parse-CPAN-Packages-2.26-4.fc7.src.rpm
./perl-Test-Expect-0.30-1.fc6.src.rpm
./perl-Module-Pluggable-3.60-1.fc7.src.rpm
Comment 4 Fedora Update System 2008-01-02 20:28:07 EST
perl-File-ReadBackwards-1.04-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-File-ReadBackwards'
Comment 5 Fedora Update System 2008-01-02 20:29:25 EST
perl-Parse-CPAN-Packages-2.26-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Parse-CPAN-Packages'
Comment 6 Fedora Update System 2008-01-02 20:29:52 EST
perl-Log-Message-Simple-0.02-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Log-Message-Simple'
Comment 7 Fedora Update System 2008-01-02 20:29:55 EST
perl-HTML-Template-Expr-0.07-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-HTML-Template-Expr'
Comment 8 Fedora Update System 2008-01-02 20:29:56 EST
perl-Object-Accessor-0.32-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Object-Accessor'
Comment 9 Fedora Update System 2008-01-02 20:29:57 EST
perl-Exception-Class-1.23-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Exception-Class'
Comment 10 Fedora Update System 2008-01-02 20:30:47 EST
perl-Text-Levenshtein-0.05-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Text-Levenshtein'
Comment 11 Fedora Update System 2008-01-02 20:30:52 EST
perl-Object-Accessor-0.32-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Object-Accessor'
Comment 12 Fedora Update System 2008-01-02 20:30:58 EST
perl-Class-Factory-Util-1.7-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Class-Factory-Util'
Comment 13 Fedora Update System 2008-01-02 20:31:23 EST
perl-Params-Check-0.26-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Params-Check'
Comment 14 Fedora Update System 2008-01-02 20:31:28 EST
perl-Text-Levenshtein-0.05-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Text-Levenshtein'
Comment 15 Fedora Update System 2008-01-02 20:31:41 EST
perl-Cache-Mmap-0.09-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Cache-Mmap'
Comment 16 Fedora Update System 2008-01-02 20:31:42 EST
perl-Params-Check-0.26-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Params-Check'
Comment 17 Fedora Update System 2008-01-02 20:31:55 EST
perl-SUPER-1.16-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-SUPER'
Comment 18 Fedora Update System 2008-01-02 20:31:56 EST
perl-Module-Loaded-0.01-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Module-Loaded'
Comment 19 Fedora Update System 2008-01-02 20:32:27 EST
perl-Net-XMPP-1.02-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Net-XMPP'
Comment 20 Fedora Update System 2008-01-02 20:32:51 EST
perl-Log-Message-0.01-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Log-Message'
Comment 21 Fedora Update System 2008-01-02 20:33:24 EST
perl-File-Type-0.22-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-File-Type'
Comment 22 Fedora Update System 2008-01-02 20:33:25 EST
perl-Module-Pluggable-3.60-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Module-Pluggable'
Comment 23 Fedora Update System 2008-01-02 20:33:26 EST
perl-Package-Constants-0.01-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Package-Constants'
Comment 24 Fedora Update System 2008-01-02 20:33:38 EST
perl-DateTime-Format-MySQL-0.04-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Format-MySQL'
Comment 25 Fedora Update System 2008-01-02 20:33:40 EST
perl-File-Type-0.22-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-File-Type'
Comment 26 Fedora Update System 2008-01-02 20:33:41 EST
perl-Set-Infinite-0.61-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Set-Infinite'
Comment 27 Fedora Update System 2008-01-02 20:34:12 EST
perl-GDTextUtil-0.86-9.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2008-01-02 20:34:48 EST
perl-Class-Factory-Util-1.7-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Class-Factory-Util'
Comment 29 Fedora Update System 2008-01-02 20:34:49 EST
perl-Parse-CPAN-Packages-2.26-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Parse-CPAN-Packages'
Comment 30 Fedora Update System 2008-01-02 20:34:58 EST
perl-Module-Loaded-0.01-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Module-Loaded'
Comment 31 Fedora Update System 2008-01-02 20:34:59 EST
perl-HTML-Template-Expr-0.07-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-HTML-Template-Expr'
Comment 32 Fedora Update System 2008-01-02 20:35:00 EST
perl-Pipeline-3.12-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Pipeline'
Comment 33 Fedora Update System 2008-01-02 20:35:44 EST
perl-Spiffy-0.30-8.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Spiffy'
Comment 34 Fedora Update System 2008-01-02 20:35:57 EST
perl-Module-Pluggable-3.60-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Module-Pluggable'
Comment 35 Fedora Update System 2008-01-02 20:39:18 EST
perl-DateTime-Set-0.25-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Set'
Comment 36 Fedora Update System 2008-01-02 20:40:10 EST
perl-Set-Infinite-0.61-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Set-Infinite'
Comment 37 Fedora Update System 2008-01-02 20:40:11 EST
perl-UNIVERSAL-isa-0.06-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 38 Fedora Update System 2008-01-02 20:40:31 EST
perl-Test-Portability-Files-0.05-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Test-Portability-Files'
Comment 39 Fedora Update System 2008-01-02 20:40:46 EST
perl-File-ReadBackwards-1.04-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-File-ReadBackwards'
Comment 40 Fedora Update System 2008-01-02 20:41:08 EST
perl-OpenFrame-3.05-7.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-OpenFrame'
Comment 41 Fedora Update System 2008-01-02 20:41:29 EST
perl-IO-All-0.38-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-IO-All'
Comment 42 Fedora Update System 2008-01-02 20:41:34 EST
perl-Test-Portability-Files-0.05-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Test-Portability-Files'
Comment 43 Fedora Update System 2008-01-02 20:42:06 EST
perl-IO-All-0.38-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-IO-All'
Comment 44 Fedora Update System 2008-01-02 20:42:07 EST
perl-Module-Install-0.67-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Module-Install'
Comment 45 Fedora Update System 2008-01-02 20:44:28 EST
perl-UNIVERSAL-isa-0.06-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 46 Fedora Update System 2008-01-02 20:45:02 EST
perl-SUPER-1.16-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-SUPER'
Comment 47 Fedora Update System 2008-01-02 20:45:21 EST
perl-DateTime-Set-0.25-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Set'
Comment 48 Fedora Update System 2008-01-02 20:47:29 EST
perl-POE-API-Peek-1.0802-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-API-Peek'
Comment 49 Fedora Update System 2008-01-02 20:47:40 EST
perl-Log-Message-0.01-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Log-Message'
Comment 50 Fedora Update System 2008-01-02 20:47:42 EST
perl-DateTime-Format-MySQL-0.04-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Format-MySQL'
Comment 51 Fedora Update System 2008-01-02 20:47:43 EST
perl-Pipeline-3.12-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Pipeline'
Comment 52 Fedora Update System 2008-01-02 20:48:37 EST
perl-Net-XMPP-1.02-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Net-XMPP'
Comment 53 Fedora Update System 2008-01-02 20:48:45 EST
perl-Spiffy-0.30-8.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Spiffy'
Comment 54 Fedora Update System 2008-01-02 20:48:47 EST
perl-POE-API-Peek-1.0802-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-API-Peek'
Comment 55 Fedora Update System 2008-01-02 20:49:06 EST
perl-Package-Constants-0.01-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Package-Constants'
Comment 56 Fedora Update System 2008-01-02 20:49:07 EST
perl-OpenFrame-3.05-7.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-OpenFrame'
Comment 57 Fedora Update System 2008-01-06 20:13:47 EST
perl-DateTime-Event-ICal-0.09-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Event-ICal'
Comment 58 Fedora Update System 2008-01-06 20:14:47 EST
perl-DateTime-Format-ICal-0.08-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Format-ICal'
Comment 59 Fedora Update System 2008-01-06 20:15:13 EST
perl-DateTime-Format-W3CDTF-0.04-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Format-W3CDTF'
Comment 60 Fedora Update System 2008-01-06 20:15:14 EST
perl-Kwiki-0.39-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki'
Comment 61 Fedora Update System 2008-01-06 20:16:13 EST
perl-Kwiki-Archive-Rcs-0.15-7.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Archive-Rcs'
Comment 62 Fedora Update System 2008-01-06 20:16:53 EST
perl-Kwiki-Attachments-0.18-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Attachments'
Comment 63 Fedora Update System 2008-01-06 20:17:00 EST
perl-DateTime-Event-ICal-0.09-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Event-ICal'
Comment 64 Fedora Update System 2008-01-06 20:17:22 EST
perl-DateTime-Event-Recurrence-0.16-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Event-Recurrence'
Comment 65 Fedora Update System 2008-01-06 20:19:48 EST
perl-Kwiki-UserName-0.14-6.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-UserName'
Comment 66 Fedora Update System 2008-01-06 20:20:06 EST
perl-Kwiki-Diff-0.03-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Diff'
Comment 67 Fedora Update System 2008-01-06 20:20:27 EST
perl-Kwiki-0.39-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki'
Comment 68 Fedora Update System 2008-01-06 20:22:02 EST
perl-DateTime-Event-Recurrence-0.16-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Event-Recurrence'
Comment 69 Fedora Update System 2008-01-06 20:24:57 EST
perl-Kwiki-Archive-Rcs-0.15-7.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Archive-Rcs'
Comment 70 Fedora Update System 2008-01-06 20:24:58 EST
perl-Kwiki-Attachments-0.18-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Attachments'
Comment 71 Fedora Update System 2008-01-06 20:26:50 EST
perl-Kwiki-UserName-0.14-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-UserName'
Comment 72 Fedora Update System 2008-01-06 20:28:48 EST
perl-DateTime-Format-ICal-0.08-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Format-ICal'
Comment 73 Fedora Update System 2008-01-06 20:29:09 EST
perl-Kwiki-Diff-0.03-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Diff'
Comment 74 Fedora Update System 2008-01-06 20:29:30 EST
perl-DateTime-Format-W3CDTF-0.04-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DateTime-Format-W3CDTF'
Comment 75 Fedora Update System 2008-01-11 16:59:40 EST
perl-YAML-Parser-Syck-0.01-9.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-YAML-Parser-Syck'
Comment 76 Fedora Update System 2008-01-11 16:59:49 EST
perl-POE-Component-Server-SOAP-1.11-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-Server-SOAP'
Comment 77 Fedora Update System 2008-01-11 17:00:15 EST
perl-Kwiki-RecentChanges-0.14-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-RecentChanges'
Comment 78 Fedora Update System 2008-01-11 17:00:17 EST
perl-POE-Component-SNMP-1.07-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-SNMP'
Comment 79 Fedora Update System 2008-01-11 17:00:29 EST
perl-Kwiki-NewPage-0.12-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-NewPage'
Comment 80 Fedora Update System 2008-01-11 17:03:15 EST
perl-POE-Wheel-Null-0.01-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Wheel-Null'
Comment 81 Fedora Update System 2008-01-11 17:04:09 EST
perl-POE-Component-SNMP-1.07-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-SNMP'
Comment 82 Fedora Update System 2008-01-11 17:05:06 EST
perl-Kwiki-UserPreferences-0.13-6.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-UserPreferences'
Comment 83 Fedora Update System 2008-01-11 17:05:34 EST
perl-POE-Component-Server-HTTP-0.09-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-Server-HTTP'
Comment 84 Fedora Update System 2008-01-11 17:08:25 EST
perl-POE-Wheel-Null-0.01-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Wheel-Null'
Comment 85 Fedora Update System 2008-01-11 17:08:26 EST
perl-POE-Component-SimpleLog-1.04-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-SimpleLog'
Comment 86 Fedora Update System 2008-01-11 17:09:03 EST
perl-Kwiki-UserPreferences-0.13-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-UserPreferences'
Comment 87 Fedora Update System 2008-01-11 17:09:17 EST
perl-Kwiki-Search-0.12-6.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Search'
Comment 88 Fedora Update System 2008-01-11 17:09:22 EST
perl-Spreadsheet-ParseExcel-0.3200-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Spreadsheet-ParseExcel'
Comment 89 Fedora Update System 2008-01-11 17:09:41 EST
perl-POE-Component-Client-LDAP-0.04-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-Client-LDAP'
Comment 90 Fedora Update System 2008-01-11 17:10:17 EST
perl-Kwiki-Search-0.12-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Search'
Comment 91 Fedora Update System 2008-01-11 17:10:29 EST
perl-POE-Component-Server-HTTP-0.09-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-Server-HTTP'
Comment 92 Fedora Update System 2008-01-11 17:11:04 EST
perl-POE-Component-Client-LDAP-0.04-4.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-Client-LDAP'
Comment 93 Fedora Update System 2008-01-11 17:11:05 EST
perl-Kwiki-Raw-0.02-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Raw'
Comment 94 Fedora Update System 2008-01-11 17:12:18 EST
perl-Kwiki-NewPage-0.12-6.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-NewPage'
Comment 95 Fedora Update System 2008-01-11 17:14:44 EST
perl-Kwiki-RecentChanges-0.14-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-RecentChanges'
Comment 96 Fedora Update System 2008-01-11 17:17:17 EST
perl-Kwiki-Users-Remote-0.04-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Users-Remote'
Comment 97 Fedora Update System 2008-01-11 17:19:59 EST
perl-Kwiki-ModPerl-0.09-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-ModPerl'
Comment 98 Fedora Update System 2008-01-11 17:22:18 EST
perl-POE-Component-SimpleLog-1.04-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-SimpleLog'
Comment 99 Fedora Update System 2008-01-11 17:22:27 EST
perl-Kwiki-Raw-0.02-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Raw'
Comment 100 Fedora Update System 2008-01-11 17:23:45 EST
perl-Kwiki-Users-Remote-0.04-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Users-Remote'
Comment 101 Fedora Update System 2008-01-11 17:23:56 EST
perl-YAML-Parser-Syck-0.01-9.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-YAML-Parser-Syck'
Comment 102 Fedora Update System 2008-01-11 17:24:50 EST
perl-POE-Component-Server-SOAP-1.11-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-Server-SOAP'
Comment 103 Fedora Update System 2008-01-11 17:25:05 EST
perl-POE-Component-Child-1.39-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-Child'
Comment 104 Fedora Update System 2008-01-11 17:25:25 EST
perl-Kwiki-ModPerl-0.09-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-ModPerl'
Comment 105 Fedora Update System 2008-01-11 17:27:04 EST
perl-Kwiki-Revisions-0.15-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Revisions'
Comment 106 Fedora Update System 2008-01-11 17:29:02 EST
perl-Kwiki-Revisions-0.15-6.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Kwiki-Revisions'
Comment 107 Fedora Update System 2008-01-11 17:30:20 EST
perl-POE-Component-Child-1.39-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-POE-Component-Child'
Comment 108 Marcela Mašláňová 2008-02-27 07:38:47 EST
Looks fixed.

Note You need to log in before you can comment on or make changes to this bug.